<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="783853531a3ba150f70e51a94c191d82">
  <dict>
    <!--2023-01-31 11:40:31.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:40:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
